table, input, .smallblack, .smallblacklink, .boldgrey, .tilulekmaly, .boldsediva, .boldwhite, .smallblack10, .menuaktiv, .menu, .obtekani_small, .titakce, .tdobtekani, .sekcem, .ramecek, .menuf, .menublue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
table, input, i, .smallblack, .smallblacklink, .menuaktiv, .menu, .obtekani_small, .titakce, .sekce, .ramecek, .menuf , .menublue, .titzpravy, .boldblue8, .odpovednost {
	font-size: 8pt;
}
i { 
	letter-spacing: 1px;
}
p  {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

ul, ol {
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}
hr {
	margin: 0px;
	color: #222222;
	height: 1px;
}
h3 {
	font-size: 12pt;
	color: #333399;
	margin-top: 1.17em ;
	margin-bottom: 0.4em ;
}
h4 {
	font-weight: bold;
	color: #333399;
	font-size: 10pt;
	margin-top: 1.17em ;
	margin-bottom: 0.4em ;
}
#pravo a, #ucast a, #rovne a, #eu a {
	color: #000000;
	text-decoration: none;
}
a:hover{
	color: #AE2C00;

}
.border {
	background: url(img/border.gif) repeat-y right bottom;
	padding: 0px 3px 12px 2px;
	margin: 0px;
}

#pravo p {
	width: 102px;
	background: url(img/ct_p2.gif) no-repeat;
	text-indent: 25px;
	margin: 0.6em 0px 0px;
	padding: 4px 0px 0px;
}

#ucast p {
	width: 135px;
	background: url(img/ct_u2.gif) no-repeat;
	text-indent: 25px;
	margin: 0.6em 0px 0px;
	padding: 4px 0px 0px;
}

#rovne p{
	width: 116px;
	background: url(img/ct_r2.gif) no-repeat;
	text-indent: 23px;
	margin: 0.6em 0px 0px;
	padding: 4px 0px 0px;
}

#eu p{
	width: 83px;
	background: url(img/ct_eu2.gif) no-repeat;
	text-indent: 23px;
	margin: 0.6em 0px 0px;
	padding: 4px 0px 0px;
}
/*
#eu > p:first-child, #pravo > p:first-child, #ucast > p:first-child,#rovne > p:first-child  {
 background: url(img/_pix.gif) no-repeat;
 text-indent: 0px;
 padding-top:0px;
 margin-top:0px;
}
*/
#eu .prvni, #pravo .prvni, #ucast .prvni, #rovne .prvni {
 background: url(img/_pix.gif) no-repeat;
 text-indent: 0px;
 padding-top:0px;
 margin-top:0.6em;
}
#eu .prvni {
 background: url(img/eu_text.gif) no-repeat;
 text-indent: 23px;
 }


#novinky{
	margin: 0px;
	padding: 0px 0px 12px 0px;
	background-color: #BBBBBB;

}
#novinky p{
	padding: 0px 30px 0px 30px;
	margin: 0.6em 0px 0px;
}
.nic{
	background-color: #CECECE;
	height: 11px;
	color: #CECECE;
}
#novinky .nadpisek {
	font-weight: bold;
	color: #E1E1E1;
	background-color: #6F6F6F;
	font-size: 10px;
	padding-left: 30px;
	padding-top: 0px;
	letter-spacing: 1px;
}

#spodni {
	background-color: #BBBBBB;
	margin: 0px;
	padding: 0px;
	border: none;
	background-image: url(img/border_black.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #222222;
	width: 100%;

}
#zpravy {
	width: 485px;
	padding-bottom: 12px;
}
#zpravy p {
	padding: 0px 7px 0px 31px;
	margin: 0.6em 0px 0px;
}
#akce  {
	border-left: 1px solid #A0A0A0;
	padding-bottom: 12px;
}
#akce p {
	padding: 0px 30px 0px 30px;
	margin: 0.6em 0px 0px;
}
#akce div {
 margin: 0.6em 0.2em;  
 padding: 0px 30px 0px 30px;
}
#zpravy .nadpisek {
	font-weight: bold;
	color: #E1E1E1;
	background-color: #6F6F6F;
	font-size: 10px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 30px;
	margin:0px 0px 0px 1px;
}
#zpravy p {
   padding: 0px 30px 0px 30px;
}
#akce .nadpisek {
	font-weight: bold;
	color: #E1E1E1;
	background-color: #6F6F6F;
	font-size: 10px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 30px;
	margin:0px;
}

.tilulekmaly {
	color: #2B2F66;
	font-weight: bold;
}
#zpravy .nadpisek a:link, #akce .nadpisek a:link {
	color: #E1E1E1;
	text-decoration: none;
}
#topmenu a {
	color: #4D4D4D;
	text-decoration: none;
	padding:3px 5px 0px 5px;
	display: block;
	float: right;
	font-size: 10px;
	margin: 0px;
	background-image: url(img/line_menutop.gif);
	background-repeat: repeat-y;
	background-position: right top;

}

#topmenu a.aktiv {
	color: #4D4D4D;
	font-weight: bold;
}
form  {
	width: 145px;
	margin: 2px 0px 0px 0px;
	padding: 0px;
	float: right;
}
.ramecek form  {
	width: auto;
	margin: 0px;
	padding: 0px;
	float: none;
}

input {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	/*width: 117px;*/
	height: 15px;
	border: 1px solid #A0A0A0;
}

/*stare*/

.smallblack {
	color: #000000;
}
.smallblacklink {
	color: #000000;
	text-decoration: none;
}
.boldgrey{
	font-weight: bold;
	color: #666666;
	font-size: 10px;
	text-decoration: none;
}
.boldsediva {
	font-size: 10px;
	color: #E1E1E1;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
.tilulekmaly {
	color: #2B2F66;
	font-weight: bold;
}
.boldwhite {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
}
.smallblack10 {
	font-size: 10px;
	color: #000000;
}
a:hover {
	color: #CC0000;
}
.prostrkani {
	letter-spacing: 1px;
}
b {
	color: #000000;
}
.menu {
	color: #000000;
	background-color: #B7B7B7;
	border: #222222 1px solid;
	padding: 2px;

}
.menuaktiv {
	border: #222222 1px solid;
	border-right-width: 0px;
	padding: 2px;
	margin: 0px;
	background-color: #E8E8E8;

}
.tdobtekani {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 10px 10px;
	font-size: 10pt;

}
.textnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
h2 {
	font-size: 13pt;
	color: #C95101;
	padding: 3px 0px 0px;
	margin: 3px 0px 0px 0px;
}
.leftlink {
	text-decoration: none;
	color: #000000;
}
.sekce {
	font-weight: bold;
	color: #666666;
	letter-spacing: 3pt;

}
b.orange {
	color: #C95101;
	font-weight: bold;


}
strong {
	color: #333333;
	font-weight: bold;
}
.blue {
	color: #313193;
	letter-spacing: 1pt;
	text-decoration: none;
}
.ramecek {
	margin: 18px -10px 0px;
	padding: 8px 10px 12px 13px;
	border-top: solid 10px #CECECE;
	border-bottom: solid 10px #CECECE;
	border-right-width: 0px;
	border-left-width: 0px;
	background-color: #EFEFEF;
}
.boldblue {
	font-size: 10px;
	font-weight: bold;
	color: #333399;
	letter-spacing: 1pt;
}

.onlyblue {
	color: #333399;
}
.boldblue8 {
	font-weight: bold;
	color: #333399;
	letter-spacing: 1pt;
}
.obtekani_small {
	padding: 3px 10px 10px;

}
.titzpravy {
	font-weight: bold;
	color: #2B598C;
}
.titakce {
	font-weight: bold;
	color: #C45300;
}
a.zpravy {
	font-size: 10px;
	color: #2B598C;
}
a.akce {
	font-size: 10px;
	color: #C45300;
}
h2.zpr {
	color: #3167A3;
}
.menuf {
	color: #000000;
	background-color: #EAE9EF;
	border: 1px solid #222222;
	border-right-width: 0px;
	padding: 2px;
}
.menublue {
	color: #000000;
	background-color: #758DB7;
	padding: 2px;
	border: 1px solid #222222;
}
.leftlinkblue {
	text-decoration: none;
	color: #FFFFFF;
}
.onlyorange {
	color: #C95101;
}

.odpovednost {
text-align:right;
margin:5px;
}
.menueu {
	color: #000000;
	background-color: #B7B7B7;
	border: #222222 1px solid;
	padding: 2px;
	background-image: url(img/bg_eu.gif);
	background-repeat: no-repeat;
	background-position: right top;

}
.menuaktiveu {

	color: #333333;
	border: #222222 1px solid;
	border-right-width: 0px;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
}
.leftlinkaktiv {
	text-decoration: none;
	color: #000000;
	font-weight: bold;

}
body {
	background-color: #CF3C02;
	margin: 0px;
	padding: 0px;
}
ul.odkazy {
 margin-left:0px;
 margin-top:0px;
 padding-left:15px;
}

ul.odkazy li {
margin-bottom:10px;  
list-style-image:url(img/ik_sipka2.gif);
}

ul.odkazy li a.url {
font-size:7.5pt;
font-style:italic;
color:#8F8F8F;
}

.boldgrey .sekce a {
 text-decoration:none;  
}
hr {
 height: 1px; 
 margin-top:20px;
 color:black;
 background-color:black;
 border: 0px solid black;
}
div#zakony-uvod {
 margin-bottom:2em;  
 padding-top:0px;
}

div#zakony-uvod h4.prvni {
 margin-top:0px;  
}
